L'idée serait de faire une application Symfony pour gérer simplement des tâches de cartographie.

* authentification OAuth2 sur OSM pour ne pas avoir à créer de compte
* télécommande JOSM
* priotité avec matrice de Eisenhover importance/urgence
* carte maplibre ou leaflet synchronisée avec la liste des tâches
* possibilité de modifier les tâches en masse (actions groupées)
* stockage des données dans sqlite
* presets dans le projet pour envoyer à JOSM (genre hashtags du message de commit, etc)

On créé un projet (titre, description), on peut manipuler les tâches d'un
projet (ajouter par import geojson, supprimer, diviser en n×n ou en surface (on en déduit n)) et pour chacune
d'elle on trouve un statut historicisé (à faire, en cours, fait) pour chaque
action (mapper, vérifier). On peut imagine que certains status lockent la tâche
qui se délocke au bout d'un certain temps.

Peut-être préférer un workflow : à mapper → mappage en cours → mappage terminé à vérifier → vérification en cours → vérifié
Où les étapes *en cours* sont lockantes et reviennent au statut précédent au bout d'une journée

Un système de commentaires arborescent sur les tâches serait pas du luxe (lien avec le statut via la date).

On peut faire des statistiques par projet sur les statuts des tâches. Et rappeller les commentaires par ordre antéchronologique globalement sur le projet.

En tous cas l'idéal serait de pouvoir faire tout ça via une api et de fournir un client web en js moderne. Un client en ligne de commande serait pas du luxe non plus.
